<div id="ajax-modal" class="modal fade" tabindex="-1">

  <div class="modal-dialog">



    <div class="modal-content">


  <div class='modal-header'>
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
    <h4 class="modal-title"><%= title %></h4>
  </div>

      <div class="ajax-loader"></div>
      <div class="fill-me"></div>

    </div>
  </div>
</div>
